Inhoud

# Functie CDateToUnoDate

Geeft de datum als UNO com.sun.star.util.Date structuur.

## Syntaxis:

    CDateToUnoDate(Datum)

## Teruggegeven waarde:

com.sun.star.util.Datum

## Parameters:

aDate: Te converteren datum

### Foutcodes:

5 Ongeldige aanroep van procedure

## Voorbeeld:

    Sub ExampleCDateToUnoDate
        aDatabaseRow.updateDate(3, CDateToUnoDate(Now))
        aDateControl.Date = CDateToUnoDate(Now)
    End Sub

Help ons, alstublieft!